{
  "name": "whatsappServer",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "body-parser": "^2.2.0",
    "express": "^5.1.0",
    "venom-bot": "^5.3.0"
  }
}
